New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Migrate testing from `sass` to `sassc` #955

Open
jodosha opened this Issue Sep 24, 2018 · 2 comments

Comments

Projects
None yet
4 participants
@jodosha
Copy link
Member

jodosha commented Sep 24, 2018

Post-install message from sass:

Ruby Sass is deprecated and will be unmaintained as of 26 March 2019.

* If you use Sass as a command-line tool, we recommend using Dart Sass, the new
  primary implementation: https://sass-lang.com/install

* If you use Sass as a plug-in for a Ruby web framework, we recommend using the
  sassc gem: https://github.com/sass/sassc-ruby#readme

* For more details, please refer to the Sass blog:
  http://sass.logdown.com/posts/7081811

@jodosha jodosha added the help-wanted label Sep 24, 2018

@mereghost mereghost self-assigned this Oct 10, 2018

@aitbw

This comment has been minimized.

Copy link

aitbw commented Oct 19, 2018

Hi! I'd love to tackle this issue, is it still available?

@AlfonsoUceda

This comment has been minimized.

Copy link
Member

AlfonsoUceda commented Dec 16, 2018

@aitbw please go ahead, thank you so much!

aitbw added a commit to aitbw/hanami that referenced this issue Jan 15, 2019

Replace sass -> sassc (hanami#955)
sass is deprecated and as of 03/26/2019, it will go unmaintained

See http://sass.logdown.com/posts/7081811 for details

@aitbw aitbw referenced a pull request that will close this issue Jan 15, 2019

Open

Replace sass -> sassc #979

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment